Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2800 - Workstation install will overwrite HD partitions with RPMS on it?
Summary: Workstation install will overwrite HD partitions with RPMS on it?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-13 21:29 UTC by Zot O'Connor
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-09-19 23:08:35 UTC


Attachments (Terms of Use)

Description Zot O'Connor 1999-05-13 21:29:55 UTC
Workstation install will overwrite HD partitions with RPMS
on it?

This is very stupid.  I created an ext2 partition on the
hard drive and copied the cd over (NFS didn't work,
different bug).

I had a separate partition for everything else.

When I selected Worstation it warned me that it would
overwrite everything, including the partition with the RPMS
on it.

Clearly the isntaller needs to prevent this if it is doing a
HD installation.

Comment 1 Jay Turner 2000-02-10 19:37:59 UTC
This issue has been added to feature requests for future releases.

Comment 2 Michael Fulbright 2000-09-19 23:08:24 UTC
Should be fixed in the Pinstripe beta.


Note You need to log in before you can comment on or make changes to this bug.